### Method

# Gtk.TextBuffer.get_start_iter

#### Declaration [src]

    void
    gtk_text_buffer_get_start_iter (
      GtkTextBuffer* buffer,
      GtkTextIter* iter
    )

#### Description [src]

Initialized `iter` with the first position in the text buffer.

This is the same as using `gtk_text_buffer_get_iter_at_offset()` to get the iter at character offset 0.

#### Parameters

`iter` | `GtkTextIter`
| iterator to initialize
| Direction: out
| Ownership is not transferred to the callee